@charset "utf-8";

div, h1, h2, h3, h4, h5, h6, p, address, ul, ol, li {
	margin: 0px;
	padding: 0px;
}

a:visited {
	color: #339900;
} /* visited link */

a:hover {
	color: #FFF;
	background: #339900;
}   /* mouse over link */

body {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100.01%;
	background-repeat: repeat;
	background-position: 0px 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#wrapper {
	width: 960px;
	margin-top: 5px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto; 
}

#header {
	height: auto;
	width: 940px;
	background: #FFF;
	padding-left: 5px;
	margin-left: 5px;
	margin-bottom: 20px;
	padding-bottom: 15px;
/*	padding-bottom: 7px;*/
	margin-top: 5px;
}

.header {
	height: auto;
	width: 940px;
	background: #FFF;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

.header h1 {
	color: #4a8322 /* #a64242 */;
	font-size: 1.4em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-bottom: 0.2em;
	padding-top: 0.4em;
	background-color: #FFFFFF;
}

.header h2 {
	color: #4a8322 /* #a64242 */;
	font-size: 1.1em;
	padding-bottom: 0.2em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: center;
}

.header h3 {
	font-size: 1em;
	text-align: center;
	font-weight: bold;
	padding: 0.2em;
}

#logo {
	text-align: left;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
}

#header h1 {
	color: #276849 /* #00AB5A */;
	font-size: 1.4em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: center;
	padding-bottom: 0.2em;
	padding-top: 0.4em;
	background-color: #FFFFFF;
}

#header h2 {
	color: #276849 /* #00AB5A */;
	font-size: 1.1em;
	padding-bottom: 0.2em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: center;
}

#header h3 {
	font-size: 1em;
	text-align: center;
	font-weight: bold;
	padding: 0.2em;
	color: #276849;
}

#mainContent {
	width: 590px;
	padding: 0px 0px 0px 5px;
	float: left;
}

#mainContent h4 {
	text-align: center;
}

.mainContent {
	width: 560px;
	padding: 0px 0px 0px 5px;
	float: left;
}

#flyers {
	padding: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	border: 2px solid #339900;
	line-height: 1.3em;
	height: auto;
	text-align: center;
}

.flyerImg {
	float: left;
	margin-right: 10px;
}

#features {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #339900;
	background: #FFF;
	float: none;
}

#sponsors {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	background-color: #EFEFEF;
}
#sponsors2 {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #339900;
	float: none;
	background-color: #999;
}


#donate {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	background: #EFEFEF;
	float: none;
}

#directions {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	background-color: #EFEFEF;
}

#concertbuzz {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	background: #EFEFEF;
	float: none;
}

#concertbuzz2 {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	background: #EFEFEF;
	float: none;
}

#facebook {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	background: #EFEFEF;
	float: none;
	height: 465px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#tShirts11 {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	background-color: #EFEFEF;
}

#tShirts12 {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #EFEFEF;
}

#tShirts13 {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #EFEFEF;
}
#tShirts14 {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #EFEFEF;
}
.tShirts {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #EFEFEF;
}

#cd {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #EFEFEF;
}

#spiritofpot {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #339900;
	background: #FFF;
	float: none;
}

.photos {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	/* [disabled]height: 280px; */
	padding-bottom: 10px;
	background-color: #EFEFEF;
}
.photos2011 {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	height: 290px;
	background-color: #EFEFEF;
	padding: 10px;
}

.photos2012 {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	padding: 10px;
	background-color: #EFEFEF;
}

.photos2013 {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	padding: 10px;
	background-color: #EFEFEF;
}

.photos2014 {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	padding: 10px;
	background-color: #EFEFEF;
}

.photos2015 {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	padding: 10px;
	background-color: #EFEFEF;
}
.video {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	padding: 10px;
	background-color: #EFEFEF;
}

.photosBottle {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	/* [disabled]height: 280px; */
	background-color: #EFEFEF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}


.photoImg {
	float: right;
	padding-left: 7px;
}

#artist {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	background: #EFEFEF;
	float: none;
	padding: 10px;
	/* [disabled]height: 175px; */
}
#schedule {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	background: #EFEFEF;
	float: none;
	padding: 10px;
	/* [disabled]height: 175px; */
}
#thanks2 {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	background: #EFEFEF;
	float: none;
	padding: 10px;
	/* [disabled]height: 175px; */
}
#concertInfo {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	background: #EFEFEF;
	float: none;
	padding: 10px;
	/* [disabled]height: 175px; */
}

#moreInfo {
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px none #7c4e37;
	float: left;
}


.scheduleText {
	float: right;
	width: 460px;
}

.photoImgLike {
	float: right;
	padding-left: 5px;
	border: thin dashed #390;
	clear: none;
}
#annualMedmar {
	width: 460px;
	border: thin solid #7c4e37;
	float: left;
	margin-right: 0px;
	margin-left: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	background-color: #EFEFEF;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
#annualMedmar p {
	margin-right: 10px;
		margin-left: 10px;

}
#annualEverglades {
	width: 460px;
	border: thin solid #7c4e37;
	float: left;
	margin-left: 15px;
	font-size: 0.9em;
	line-height: 1.3em;
	background-color: #EFEFEF;
	margin-right: 0px;
	padding-top: 10px;
}
#annualEverglades p {
	margin-right: 10px;
	margin-left: 10px;
}
#thanksEverglades2015 {
	padding: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	border: 2px solid #7c4e37;
	line-height: 1.3em;
	background-color: #EFEFEF;
}

#thanksMedmar2015 {
	padding: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	border: 2px solid #7c4e37;
	line-height: 1.3em;
	background-color: #EFEFEF;
}

#infoMedmar2015 {
	padding: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	border: 2px solid #7c4e37;
	line-height: 1.3em;
	background-color: #EFEFEF;
}

#miamiHerald {
	padding: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	border: 2px solid #339900;
	line-height: 1.3em;
	background-color: #FFF;
	height: 175px;
}

#miamiHerald h3 {
	text-align: center;
}

.heraldStories-1 {
	width: 270px;
	float: left;
	padding-right: 10px;
}

.heraldStories-2 {
	width: 260px;
	float: left;
	padding-left: 20px;
	border-left-color: #339900;
	border-left-style: solid;
	border-left-width: thick;
}

#flyerimages {
	padding: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	border: 2px solid #7c4e37;
	line-height: 1.3em;
	height: auto;
	text-align: left;
	background-color: #EFEFEF;
}

#flashrecommends {
	padding: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	border: 2px solid #7c4e37;
	line-height: 1.3em;
	height: auto;
	background-color: #EFEFEF;
}

#banner {
	padding: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	border: 2px solid #339900;
	line-height: 1.3em;
	height: auto;
}

#sidebar {
	float: right;
	width: 340px;
	padding-left: 10px;
	margin-right: 10px;
	/* [disabled]font-size: 1em; */
	line-height: 1.3em;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#footer {
	background: #FFF;
	height: 92px;
	width: 940px;
	padding-left: 5px;
	margin-left: 5px;
}

.bclear {
	clear: both;
}
.highlightNoBg {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 2em;
	padding-left: 10px;
	color: #FFF;
	margin-bottom: 10px;
	/* [disabled]background-color: #7c4e37; */
}

/* THF 2-13-13: #7c4e37 | a tan color taken from WG gone-but-not image 
                 was: #A64242 more rosy (brick red) */
.highlight {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 2em;
	padding-left: 10px;
	color: #FFF;
	margin-bottom: 10px;
	background-color: #276849;
}


.spacediv {
	padding: 10px 0px;
	left: auto;
	right: auto;
	margin-right: 0px;
	text-align: center;
}



.artWork {
	border: 2px solid #7c4e37;
	margin-bottom: 10px;
	background-color: #EFEFEF;
	padding: 10px;
}

.stateMap {
	border: 2px solid #7c4e37;
	margin-bottom: 10px;
	background-color: #EFEFEF;
	padding: 10px;
}
.guptaVideo {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	background-color: #CCC;
}

.linxVideo {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	float: none;
	background-color: #CCC;
}


.ordinal {
	font-size: 80%;
	vertical-align: 15%;
}

#outsideStage {
	background: #FFF;
	float: left;
	width: 300px;
	padding-left: 10px;
	margin-right: 10px;
	font-size: 0.8em;
	line-height: 1.3em;
}

#patioStage {
	background: #FFF;
	float: left;
	width: 300px;
	padding-left: 10px;
	margin-right: 10px;
	font-size: 0.8em;
	line-height: 1.3em;
}

#upstairsStage {
	background: #FFF;
	float: right;
	width: 300px;
	padding-left: 10px;
	margin-right: 10px;
	font-size: 0.8em;
	line-height: 1.3em;
}

.additionalInfo {
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #A64242;
	background: #FFF;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#personalMessage {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 1em;
	line-height: 1.3em;
	border: 2px solid #339900;
	background: #FFF;
}

#pressRelease {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	background: #EFEFEF;
}

.imageText {
	text-align: right;
	font-size: xx-small;
	font-style: italic;
	vertical-align: top;
	/* [disabled]white-space: pre; */
	float: none;
}

.thanks {
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	background: #FFF;
	float: none;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


.floatRight {
	font-size: small;
	font-style: italic;
	text-align: justify;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
	border: thin dotted #000;
	width: 280px;
}
#concertbuzz  .img {
	float: right;
	height: 150px;
	width: 150px;
}


/*#schedule p img {
	float: right;
}

#schedule p {
	float: right;
}
*/
.helpSupport {
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #7c4e37;
	background: #FFF;
	float: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}

.helpSupport img {
	float: left;
	margin-right: 10px;
}


.helpSupport img2{
	left: auto;
	right: auto;
	margin-right: 0px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	vertical-align: top;
	height: auto;
	overflow: hidden;
	background-color: #000;
}

#helpSupportText {
	font-size: medium;
	font-style: italic;
	text-align: left;
	width: 260px;
}

.smallText {
	font-size: small;
	font-style: italic;
	text-align: left;
	padding: 10px;
}
#tickets {
	padding-right: 0px;
	padding-bottom: 10px;
	font-weight: bold;
	text-align: center;
	/* [disabled]background-image: url(../_images/holes-bg.png); */
}


.tickets {
	margin-bottom: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	text-align: center;
	margin-left: 0px;
	/* [disabled]background-image: url(../_images/holes-bg.png); */
	background-repeat: repeat;
	/* [disabled]padding-top: 10px; */
	/* [disabled]border: thick dotted #000; */
}

.tickets img {
	/* [disabled]padding-top: 8px; */
	}

#keepInTouch {
	background-color: #EFEFEF;
	margin-bottom: 20px;
	border: thick double #7c4e37;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#startFooter {
	/* [disabled]background-color: #EFEFEF; */
	font-size: small;
	color: #FFF;
	padding: 5px;
	/* [disabled]border: thin solid #F36; */
}

#cd p img {
	padding-bottom: 10px;
}

#more {
	font-size: small;
}

.logoP {
	font-size: .9em;
	margin-left: 100px;
	padding-left: 100px;
	text-align: justify;
	margin-right: 20px;
}

.myframe {
	padding-left: 35px;
}
